Groovy 1.7.10

## groovy.io
[Java] Enum FileVisitResult

    java.lang.Object
      java.lang.Enum
          groovy.io.FileVisitResult

    public enum FileVisitResult
    extends Enum

Represents special return values for the 'preDir', 'postDir' and 'visit'/supplied Closures used with DefaultGroovyMethods.traverse and related methods to control subsequent traversal behavior.

Method Summary

Methods inherited from class Enum
name, equals, toString, hashCode, compareTo, compareTo, valueOf, getDeclaringClass, ordinal, wait, wait, wait, getClass, notify, notifyAll

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Copyright © 2003-2010 The Codehaus. All rights reserved.